/* 20526 // page/20526.css // ncf_tcc_Cache_page/20526.css */
#paragraph_3293660 {	white-space: nowrap;	min-height: 0px;}#paragraph_3293660_inner {	min-height: 0px;	zoom: 1;}#paragraph_3293676 {
	white-space: normal;}


#paragraph_3293676_inner {}#paragraph_3293676 #paragraph_3293676_inner {}
#paragraph_3293682_inner {}#paragraph_3293682 #paragraph_3293682_inner {}#paragraph_3293684_inner {}#paragraph_3293727_inner {font-size: 20px !important;margin-top: 10px !important;}#paragraph_3293686 {	white-space: nowrap;	min-height: 0px;}#paragraph_3293686_inner {	min-height: 0px;	zoom: 1;}#paragraph_3293691 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3293691 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_3293691 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_3293687 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_3293687 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_3293687 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_3293686_inner {margin-top: 10px !important;}
#paragraph_3293691_inner {}#paragraph_3293692_inner {font-size: 24px !important;}#paragraph_3293709_inner .image_gallery_preview_image .outer {width: 150px;height: 200px;}#paragraph_3293709_inner .image_gallery_preview_label {width: 150px;}#paragraph_3293709_inner .image_gallery_previews_list {width: 482px;}
#paragraph_3293709_inner {}#paragraph_3293709 .image_gallery_preview_item_inner {border-color: #ffffff !important;border-width: 2px !important;border-style: solid !important;}#paragraph_3293709 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_3293709 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3293709 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3293709_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_gallery_window_paragraph_3293709_image_gallery {color: #23706B !important;font-size: 16px !important;}#page_image_gallery_window_paragraph_3293709_image_gallery A {color: #23706B !important;}
#paragraph_3293687_inner {margin-left: 10px !important;}#paragraph_3293688_inner {font-size: 24px !important;margin-right: 10px !important;}#paragraph_3293697_inner .image_gallery_preview_image .outer {width: 150px;height: 200px;}#paragraph_3293697_inner .image_gallery_preview_label {width: 150px;}#paragraph_3293697_inner .image_gallery_previews_list {width: 482px;}
#paragraph_3293697_inner {}#paragraph_3293697 .image_gallery_preview_item_inner {border-color: #ffffff !important;border-width: 2px !important;border-style: solid !important;}#paragraph_3293697 .image_gallery_preview_item {padding-top: 10px !important;padding-right: 10px !important;}#paragraph_3293697 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_3293697 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_3293697_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_gallery_window_paragraph_3293697_image_gallery {background-color: #23706B !important;color: #23706B !important;font-size: 16px !important;}
@media print {
#paragraph_3293709 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_3293709 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}

#paragraph_3293697 .image_gallery_preview_item_first_row{
padding-top:10px !important;
}#paragraph_3293697 .image_gallery_preview_item_row_last_image{
padding-right:10px !important;
}


}
